Subject: [Cfrg] ISE needs reviews for draft-hao-jpake-04 and draft-hao-schnorr-04

From: Nevil Brownlee <[email-masked]>
Date: Mon, 27 Feb 2017 12:21:42 +1300

Hi CFRG Review Panel members:

I don't have a mail alias for the review panel, so I'm sending to
the CFRG list.

These two drafts have been sent to me as Independent Submissions,
please review them for me.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                          Computer Science Department
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand